---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.11/pipelines/python.yml"
